### Method

# Clutter BoxLayout set_orientation

#### Declaration [src]

    void
    clutter_box_layout_set_orientation (
      ClutterBoxLayout* layout,
      ClutterOrientation orientation
    )

#### Description [src]

Sets the orientation of the `ClutterBoxLayout` layout manager.

Sets property | `Clutter.BoxLayout:orientation`

#### Parameters

`orientation`

  Type: `ClutterOrientation`

  The orientation of the `ClutterBoxLayout`.